---
term: ocodesyum
slug: ocodesyum
alt forms: []
search terms:
  glb:
  - ocodesyum
  eng:
  - eightieth
  epo:
  - okdeka
  - okdeke
  spa:
  - octogésimo
ipa: ot͡ʃodeˈsjum
ipa link: http://ipa-reader.xyz/?text=ot͡ʃodeˈsjum&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: eightieth
  epo: okdeka; okdeke
  spa: octog&eacute;simo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - eightieth
  epo:
  - - okdeka
  - - okdeke
  spa:
  - - octogésimo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - oco
  - +
  - des
  - +
  - -yum
  derived trans:
  - slug: oco
    text: oco
    word class: num
    trans:
      eng: eight
      epo: ok
      spa: ocho
      deu: acht
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: des
    text: des
    word class: num
    trans:
      eng: ten
      epo: dek
      spa: diez, deca-, 10^1
      deu: zehn
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -yum
    text: -yum
    word class: t xfik
    trans:
      eng: <em>ordinal number</em>
      epo: <em>vicnomtra numeralo</em>, -a
      spa: n&uacute;mero ordinal, -&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  acum:
    word class: b.nenoj
    term: acum
    eng: sneeze; sneeze
    epo: terno; terni
    spa: estornudo; estornudar
    deu: Nieser; niesen
    fra: ""
    rus: ""
    zho: ""
  aluminyum:
    word class: b
    term: aluminyum
    eng: aluminum, aluminium, Al
    epo: aluminio
    spa: aluminio, Al
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  amerikyum:
    word class: b
    term: amerikyum
    eng: americium, Am
    epo: americio
    spa: americio, Am
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antimonyum:
    word class: b
    term: antimonyum
    eng: antimony, Sb
    epo: antimono
    spa: antimonio, Sb
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atinyum:
    word class: b
    term: atinyum
    eng: actinium, Ac
    epo: aktinio
    spa: actinio, Ac
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aynestaynyum:
    word class: b
    term: aynestaynyum
    eng: einsteinium, Es
    epo: ejnŝtejnio
    spa: einstenio, Es
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baryum:
    word class: b
    term: baryum
    eng: barium, Ba
    epo: bario
    spa: bario, Ba
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  berilyum:
    word class: b
    term: berilyum
    eng: beryllium, Be
    epo: berilio, glucinio
    spa: berilio, Be
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  berkelyum:
    word class: b
    term: berkelyum
    eng: berkelium, Bk
    epo: berkelio
    spa: berkelio, Bk
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boryum:
    word class: b
    term: boryum
    eng: bohrium, Bh
    epo: borio
    spa: bohrio, Bh
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bum:
    word class: b.oro
    term: bum
    eng: explosion, blast; explode, detonate
    epo: eksplodo, detonacio; eksplodi, detonacii
    spa: explosi&oacute;n, detonaci&oacute;n; hacer explotar, detonar, explotar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ceryum:
    word class: b
    term: ceryum
    eng: cerium, Ce
    epo: cerio
    spa: cerio, Ce
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cesyum:
    word class: b
    term: cesyum
    eng: caesium, Cs
    epo: cezio
    spa: cesio, Cs
    deu: C&auml;sium, Z&auml;sium, Caesium
    fra: ""
    rus: ""
    zho: ""
  darmestatyum:
    word class: b
    term: darmestatyum
    eng: darmstadtium, Ds
    epo: darmŝtatio
    spa: darmstatio, Ds
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  deliryum:
    word class: b
    term: deliryum
    eng: delirium
    epo: deliro
    spa: delirio; delirar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  disprosyum:
    word class: b
    term: disprosyum
    eng: dysprosium, Dy
    epo: disprozio
    spa: disprosio, Dy
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dubnyum:
    word class: b
    term: dubnyum
    eng: dubnium, Db
    epo: dubnio
    spa: dubnio, Db
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  erbyum:
    word class: b
    term: erbyum
    eng: erbium, Er
    epo: erbio
    spa: erbio, Er
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskandyum:
    word class: b
    term: eskandyum
    eng: scandium, Sc
    epo: skandio
    spa: escandio, Sc
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  espetrum:
    word class: b
    term: espetrum
    eng: spectrum, range, gamut
    epo: spektro, amplekso, gamo
    spa: espectro, gama, rango
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estrontyum:
    word class: b
    term: estrontyum
    eng: strontium, Sr
    epo: stroncio
    spa: estroncio, Sr
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ewropyum:
    word class: b
    term: ewropyum
    eng: europium, Eu
    epo: eŭropio
    spa: europio, Eu
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fermyum:
    word class: b
    term: fermyum
    eng: fermium, Fm
    epo: fermio
    spa: fermio, Fm
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  flerovyum:
    word class: b
    term: flerovyum
    eng: flerovium, Fl
    epo: flerovio
    spa: flerovio, Fl
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  forum:
    word class: b
    term: forum
    eng: forum
    epo: forumo
    spa: foro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fransyum:
    word class: b
    term: fransyum
    eng: francium, Fr
    epo: franciumo, francio
    spa: francio, Fr
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gadolinyum:
    word class: b
    term: gadolinyum
    eng: gadolinium, Gd
    epo: gadolinio
    spa: gadolinio, Gd
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  galyum:
    word class: b
    term: galyum
    eng: gallium, Ga
    epo: galiumo
    spa: galio, Ga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gandum:
    word class: b
    term: gandum
    eng: wheat
    epo: tritiko
    spa: trigo, <em>Triticum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  germanyum:
    word class: b
    term: germanyum
    eng: germanium, Ge
    epo: germaniumo, germanio
    spa: germanio, Ge
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hafnyum:
    word class: b
    term: hafnyum
    eng: hafnium, Hf
    epo: hafnio
    spa: hafnio, Hf
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hasyum:
    word class: b
    term: hasyum
    eng: hassium, Hs
    epo: hasio
    spa: hassio, Hs
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  helyum:
    word class: b
    term: helyum
    eng: helium, He
    epo: heliumo
    spa: helio, He
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  holmyum:
    word class: b
    term: holmyum
    eng: holmium, Ho
    epo: holmio
    spa: holmio, Ho
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hortum:
    word class: b
    term: hortum
    eng: trunk, proboscis
    epo: rostro
    spa: trompa, prob&oacute;scide
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  indyum:
    word class: b
    term: indyum
    eng: indium. In
    epo: indio, indiumo
    spa: indio (<em>elemento</em>), In
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iridyum:
    word class: b
    term: iridyum
    eng: iridium, Ir
    epo: iridio
    spa: iridio, Ir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  iterbyum:
    word class: b
    term: iterbyum
    eng: ytterbium, Yb
    epo: iterbio
    spa: iterbio, Yb
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  itryum:
    word class: b
    term: itryum
    eng: yttrium, Y
    epo: itrio
    spa: itrio, Y
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kadmyum:
    word class: b
    term: kadmyum
    eng: cadmium, Cd
    epo: kadmio
    spa: cadmio, Cd
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kalcyum:
    word class: b
    term: kalcyum
    eng: calcium, Ca
    epo: kalcio
    spa: calcio, Ca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kalifornyum:
    word class: b
    term: kalifornyum
    eng: californium, Cf
    epo: kaliforniumo, kalifornio
    spa: californio (<em>elemento</em>), Cf
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kopernikyum:
    word class: b
    term: kopernikyum
    eng: copernicium, Cn
    epo: kopernicio
    spa: copernicio, Cn
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kostum:
    word class: b
    term: kostum
    eng: costume, suit
    epo: kostumo
    spa: disfraz, traje; disfrazar(se)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kromyum:
    word class: b
    term: kromyum
    eng: chromium, Cr
    epo: kromio, ĥromo, kromo
    spa: cromo, Cr
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kuryum:
    word class: b
    term: kuryum
    eng: curium, Cm
    epo: kuriumo
    spa: curio, Cm
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwantum:
    word class: b
    term: kwantum
    eng: quantum
    epo: kvantumo
    spa: cuanto (<em>cantidad indivisible de una magnitud f&iacute;sica</em>)
    deu: Quant
    fra: quantum
    rus: квант
    zho: 量子
  lantanum:
    word class: b
    term: lantanum
    eng: lanthanum, La
    epo: lantano
    spa: lantano, La
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lawrensyum:
    word class: b
    term: lawrensyum
    eng: lawrencium, Lr
    epo: laŭrencio
    spa: lawrencio, Lr
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lityum:
    word class: b
    term: lityum
    eng: lithium, Li
    epo: litio
    spa: litio, Li
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  livermoryum:
    word class: b
    term: livermoryum
    eng: livermorium, Lv
    epo: livermorio
    spa: livermorio, Lv
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lutesyum:
    word class: b
    term: lutesyum
    eng: lutetium, Lu
    epo: lutecio
    spa: lutecio, Lu
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  magnesyum:
    word class: b
    term: magnesyum
    eng: magnesium, Mg
    epo: magnezio
    spa: magnesio, Mg
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maximum:
    word class: t
    term: maximum
    eng: maximum, maximal; at most
    epo: maksimuma; maksimume
    spa: m&aacute;ximo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mendelevyum:
    word class: b
    term: mendelevyum
    eng: mendelevium, Md
    epo: Mendelevio
    spa: mendelevio, Md
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  metneryum:
    word class: b
    term: metneryum
    eng: meitnerium, Mt
    epo: mejtnerio
    spa: meitnerio, Mt
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minimum:
    word class: t
    term: minimum
    eng: minimum, minimal; at least
    epo: minimuma; almenaŭ, minimume
    spa: m&iacute;nimo; m&iacute;nimamente, al menos, a lo menos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  molidenum:
    word class: b
    term: molidenum
    eng: molibdenum, Mo
    epo: molibdeno
    spa: molibdeno, Mo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moskovyum:
    word class: b
    term: moskovyum
    eng: moscovium, Mc
    epo: moskovio
    spa: moscovio, Mc
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  museum:
    word class: b
    term: museum
    eng: museum
    epo: muzeo
    spa: museo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  neodimyum:
    word class: b
    term: neodimyum
    eng: neodymium, Nd
    epo: neodimo
    spa: neodimio, Nd
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  netunyum:
    word class: b
    term: netunyum
    eng: neptunium, Np
    epo: Neptunio
    spa: neptunio, Np
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nihonyum:
    word class: b
    term: nihonyum
    eng: nihonium, Nh
    epo: nihonio
    spa: nihonio, Nh
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nobelyum:
    word class: b
    term: nobelyum
    eng: nobelium, No
    epo: nobelio
    spa: nobelio, No
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nyobyum:
    word class: b
    term: nyobyum
    eng: niobium, Nb
    epo: niobo, niobio
    spa: niobio, Nb
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oposum:
    word class: b
    term: oposum
    eng: opossum, <em>Didelphimorphia</em>
    epo: oposumo, dideldo, didelfulo
    spa: zarig&uuml;eya, tlacuache, <em>Didelphimorphia</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  osmyum:
    word class: b
    term: osmyum
    eng: osmium, Os
    epo: osmio
    spa: osmio, Os
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paladyum:
    word class: b
    term: paladyum
    eng: palladium, Pd
    epo: paladio
    spa: paladio, Pd
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  platinum:
    word class: b
    term: platinum
    eng: platinum, Pt
    epo: plateno
    spa: platino, Pt
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plutonyum:
    word class: b
    term: plutonyum
    eng: plutonium, Pu
    epo: plutonio
    spa: plutonio, Pu
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  polonyum:
    word class: b
    term: polonyum
    eng: polonium, Po
    epo: polonio
    spa: polonio, Po
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  potasyum:
    word class: b
    term: potasyum
    eng: potasium, K
    epo: kalio
    spa: potasio, K
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  praseodimyum:
    word class: b
    term: praseodimyum
    eng: praseodymium, Pr
    epo: prazeodimo
    spa: praseodimio, Pr
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prometyum:
    word class: b
    term: prometyum
    eng: promethium, Pm
    epo: prometio
    spa: prometio, Pm
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  protatinyum:
    word class: b
    term: protatinyum
    eng: protactinium, Pa
    epo: protaktinio
    spa: protactinio, Pa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  radyum:
    word class: b
    term: radyum
    eng: radium, Ra
    epo: radiumo
    spa: radio (<em>elemento</em>), Ra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  referendum:
    word class: b
    term: referendum
    eng: referendum, plebiscite
    epo: referendumo, plebiscito
    spa: refer&eacute;ndum, referendo, plebiscito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rengenyum:
    word class: b
    term: rengenyum
    eng: roentgenium, Rg
    epo: rentgenio
    spa: roentgenio, Rg
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  renyum:
    word class: b
    term: renyum
    eng: rhenium, Re
    epo: renio
    spa: renio, Re
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rodyum:
    word class: b
    term: rodyum
    eng: rodium, Rh
    epo: rodio
    spa: rodio, Rh
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rubidyum:
    word class: b
    term: rubidyum
    eng: rubidium, Rb
    epo: rubidio
    spa: rubidio, Rb
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ruderfordyum:
    word class: b
    term: ruderfordyum
    eng: rutherfordium, Rf
    epo: ruterfordio
    spa: rutherfordio, Rf
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rum:
    word class: b
    term: rum
    eng: rum
    epo: rumo
    spa: ron, romo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rutenyum:
    word class: b
    term: rutenyum
    eng: ruthenium, Ru
    epo: rutenio
    spa: rutenio, Ru
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samaryum:
    word class: b
    term: samaryum
    eng: samarium, Sm
    epo: samario (<em>elemento</em>)
    spa: samario (<em>elemento</em>), Sm
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  selenyum:
    word class: b
    term: selenyum
    eng: selenium, Se
    epo: seleno
    spa: selenio, Se
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  serum:
    word class: b
    term: serum
    eng: serum
    epo: sero
    spa: suero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  siborgyum:
    word class: b
    term: siborgyum
    eng: seaborgium, Sg
    epo: siborgio
    spa: seaborgio, Sg
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sodyum:
    word class: b
    term: sodyum
    eng: sodium, Na
    epo: natrio
    spa: sodio, Na
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tabasum:
    word class: b.nenoj
    term: tabasum
    eng: smile; smile
    epo: rideto; rideti (al)
    spa: sonrisa; sonre&iacute;r
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  talyum:
    word class: b
    term: talyum
    eng: thallium, Tl
    epo: taliumo
    spa: talio, Tl
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tantalum:
    word class: b
    term: tantalum
    eng: tantalum, Ta
    epo: tantalo
    spa: t&aacute;ntalo, tantalio, Ta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taslum:
    word class: b.oj
    term: taslum
    eng: receipt; receive, get
    epo: ricevo; ricevi
    spa: recepci&oacute;n, recibimiento; recibir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teknesyum:
    word class: b
    term: teknesyum
    eng: technetium, Tc
    epo: teknecio
    spa: tecnecio, Tc
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teluryum:
    word class: b
    term: teluryum
    eng: tellurium, Te
    epo: teluro
    spa: telurio, Te
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  terbyum:
    word class: b
    term: terbyum
    eng: terbium, Tb
    epo: terbio
    spa: terbio, Tb
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  titanyum:
    word class: b
    term: titanyum
    eng: titanium, Ti
    epo: titano
    spa: titanio, Ti
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  toryum:
    word class: b
    term: toryum
    eng: thorium, Th
    epo: torio
    spa: torio, Th
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tulyum:
    word class: b
    term: tulyum
    eng: thulium, Tm
    epo: tulio
    spa: tulio, Tm
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tutum:
    word class: b
    term: tutum
    eng: heart
    epo: koro
    spa: coraz&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uranyum:
    word class: b
    term: uranyum
    eng: uranium, U
    epo: uranio
    spa: uranio, U
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vanadyum:
    word class: b
    term: vanadyum
    eng: vanadium, V
    epo: vanado
    spa: vanadio, V
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  warum:
    word class: b.oro
    term: warum
    eng: swell
    epo: ŝvelo; ŝveli
    spa: hinchaz&oacute;n; hinchar, hincharse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zirkonyum:
    word class: b
    term: zirkonyum
    eng: zirconium, Zr
    epo: zirkonio
    spa: circonio, zirconio, Zr
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -yum
...
